<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="xsl/doc/pazpar2-docs.xsl"?>
<pazpar2 xmlns="http://www.indexdata.com/pazpar2/1.0">

	<!-- non-zero to enable threaded operation -->
	<threads number="4"/>
	<file path="/opt/pazpar2/pazpar2-SUB:/opt/pazpar2/pazpar2-etc/:/opt/pazpar2/pazpar2-SUB/xsl:/usr/share/pazpar2"/>

	<server>
		<listen host="localhost" port="9004"/>
		<proxy host="localhost" port="80"/>

		<settings src="settings-default.xml"/>

		<!-- Lib AAC -->
		<include src="services/AAC.xml"/>
		<include src="services/AAC-Neuerwerbungen.xml"/>
		<include src="services/AAC-Zeitungen.xml"/>
		<include src="services/AAC-Journals.xml"/>
		<include src="services/AAC-Lit-Themen.xml"/>
		<include src="services/Guide-Literature.xml"/>
		<include src="services/AAC-Hist-Themen.xml"/>

		<include src="services/Guide-History.xml"/>

		<!-- GEO-LEO -->
		<include src="services/GEO-LEO.xml"/>
		<include src="services/GEO-LEO-Themen.xml"/>
		<include src="services/Guide-Geo.xml"/>

		<!-- vifamath -->
		<include src="services/Math.xml"/>
		<include src="services/Math-historisch.xml"/>
		<include src="services/Math-Neuerwerbungen.xml"/>
		<include src="services/Math-Themen.xml"/>

		<!-- Finnougristik -->
		<include src="services/Finnougristik.xml"/>

		<!-- Thaer-Bibliothek -->
		<include src="services/Thaer.xml"/>

		<!-- SUB Site -->
		<include src="services/SUB.xml"/>
		<include src="services/Neuerwerbungen.xml"/>

		<!-- Testing -->
		<include src="services/testing/test.xml"/>
		<include src="services/testing/all.xml"/>
		<include src="services/testing/GVK.xml"/>
		<include src="services/testing/ZDB.xml"/>
		<include src="services/testing/ZDB-GVK.xml"/>
		<include src="services/testing/solr.xml"/>
		<include src="services/testing/metaproxy.xml"/>
		<include src="services/testing/DSpace.xml"/>
		<include src="services/testing/harvesting.xml"/>
		<include src="services/testing/CERL.xml"/>
		<include src="services/testing/vifanord.xml"/>
		<include src="services/testing/vifapol.xml"/>
		<include src="services/testing/zvdd.xml"/>
		<include src="services/testing/VD18.xml"/>
		<include src="services/testing/GUK.xml"/>



		<icu_chain id="relevance" locale="en">
			<transform rule="[:Control:] Any-Remove"/>
			<tokenize rule="l"/>
			<transform rule="[[:WhiteSpace:][:Punctuation:]] Remove"/>
			<casemap rule="l"/>
		</icu_chain>

		<icu_chain id="sort" locale="en">
			<transform rule="[[:Control:][:WhiteSpace:][:Punctuation:][:Math:]] Remove"/>
			<casemap rule="l"/>
		</icu_chain>

		<icu_chain id="mergekey" locale="en">
			<tokenize rule="s"/>
			<transform rule="NFD; [[:Control:][:WhiteSpace:][:Punctuation:][:Symbol:][:Math:][:Nonspacing Mark:]] Remove; NFC"/>
			<casemap rule="l"/>
		</icu_chain>

	</server>
</pazpar2>
